<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.huashe.bigdipper</groupId>
    <artifactId>bigdipper</artifactId>
    <version>1.0.0</version>
    <packaging>pom</packaging>
    
    <modules>
 
    </modules>

    <description>
        北斗应用模块
    </description>

    <repositories>
        <repository>
            <id>nexus</id>
            <name>Team Nexus Repository</name>
            <url>http://maven.xt.wenhq.top:8083/repository/maven-public/</url>
            <snapshots>
                <enabled>true</enabled>
                <updatePolicy>always</updatePolicy>
                <checksumPolicy>warn</checksumPolicy>
            </snapshots>
            <releases>
                <enabled>true</enabled>
                <updatePolicy>always</updatePolicy>
                <checksumPolicy>warn</checksumPolicy>
            </releases>
        </repository>
    </repositories>

    <distributionManagement>
        <repository>
            <id>hs-private-repo</id>
            <url>http://maven.xt.wenhq.top:8083/repository/maven-releases/</url>
        </repository>
        <snapshotRepository>
            <id>hs-private-snapshot-repo</id>
            <url>http://maven.xt.wenhq.top:8083/repository/maven-snapshots/</url>
        </snapshotRepository>
    </distributionManagement>

    <pluginRepositories>
        <pluginRepository>
            <id>nexus</id>
            <name>Team Nexus Repository</name>
            <url>http://maven.xt.wenhq.top:8083/repository/maven-public/</url>
        </pluginRepository>
    </pluginRepositories>
</project>
